@echo off

if "%ESTEREL%" == "" goto ERROR

setlocal
path=%ESTEREL%\bin;%ESTEREL%\tcltk\bin;%path%
set TCL_LIBRARY=%ESTEREL%\tcltk\lib\tcl8.2
set TK_LIBRARY=%ESTEREL%\tcltk\lib\tk8.2
start %ESTEREL%\tcltk\bin\wish82.exe %ESTEREL%\lib\xesterel\xesterel %*

goto END

:ERROR
echo Environment variable ESTEREL is not set

:END
endlocal
